@charset "utf-8";

/* CSS Document */

.toyosuShowroom .greetingArea {
  margin-bottom: 20px;
  width: 761px;
}

.toyosuShowroom .greetingArea_ttl {
  font-size: 16px;
  font-weight: bold;
  border-left: 4px solid #ff9f00;
  padding-left: 10px
}

.toyosuShowroom .greetingArea_txt {
  font-size: 12px;
  margin-top: 10px;
}

.toyosuShowroom .showBnr {
  margin-top: 20px;
  position: relative;
}

.toyosuShowroom .showBnrBtn {
  position: absolute;
  bottom: 20px;
  left: 105px;
}

.toyosuShowroom dl.fact dd {
  padding: 5px 10px;
  ;
  border: 1px solid #cd1929;
  margin-top: -1px;
}

.toyosuShowroom dl.fact dd p {
  font-size: 26px;
  color: #cd1929;
  font-weight: bold;
}

.toyosuShowroom dl.fact dd p:first-child {
  font-size: 20px;
  color: #333;

}

/*
.toyosuShowroom .greetingArea2 {
  margin-bottom: 15px;
  width: auto;
  padding: 4px 8px;
  background-color: #ff9f00;
  position: relative;
}
.toyosuShowroom .greetingArea2_ttl {
  background-color: #ff9f00;
  color: #fff;
  font-size: 12px;
  width: 208px;
  float: left;
  font-weight: bold;
  position: absolute;
}
.toyosuShowroom .greetingArea2_txt {
  background-color: #fff;
  font-size: 12px;
  width: 529px;
  margin-left: 208px;
  padding: 4px;
}
*/

.toyosuShowroom .ttl {
  width: 761px;
  margin-bottom: 10px;
}

.toyosuShowroom .carousel {
  width: 757px;
  background-color: #ffffff;
}

.toyosuShowroom .slide {
  width: 757px;
  height: 420px;
  position: relative;
}

.toyosuShowroom .slide_flame {
  width: 757px;
  height: 420px;
  overflow: hidden;
  position: relative;
}

.toyosuShowroom .slide_wrap {
  position: absolute;
  top: 0;
  left: 0;
}

.toyosuShowroom .slide_item {
  width: 761px;
  float: left;
  position: relative;
}

.toyosuShowroom .slide_txt {
  width: 717px;
  background: url("/resource/club_com/services/furniture/showroom/images/bg_cap.png") repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 20px;
  color: #fff;
  font-size: 14px;
}

.toyosuShowroom .slide_pager {
  width: 761px;
}

.toyosuShowroom .slide_pagerBtn {
  width: 48px;
  float: left;
  opacity: 0.5;
  -ms-filter: "alpha( opacity=50 )";
  filter: alpha( opacity=50);
  zoom: 1;
}

.toyosuShowroom .slide_pagerBtn.ls_on {
  opacity: 1;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha( opacity=100);
  zoom: 1;
}

.toyosuShowroom .slide_pagerBtn-prev {
  position: absolute;
  padding-right: 27px;
  top: 5px;
  right: 122px;
}

.toyosuShowroom .slide_pagerBtn-next {
  position: absolute;
  padding-left: 27px;
  right: 5px;
  top: 5px;
}

.toyosuShowroom .slide_controller .slide_controllerBtn {
  opacity: 0.5;
  -ms-filter: "alpha( opacity=50 )";
  filter: alpha( opacity=50);
  zoom: 1;
}

.toyosuShowroom .slide_controller .slide_controllerBtn-play {
  position: absolute;
  top: 5px;
  right: 101px;
  display: block;
}

.toyosuShowroom .slide_controller .slide_controllerBtn-pause {
  position: absolute;
  top: 5px;
  right: 53px;
  display: block;
}

.toyosuShowroom .slide_controller .slide_controllerBtn.ls_on {
  opacity: 1;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha( opacity=100);
}

.toyosuShowroom .slide_status {
  opacity: 1;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha( opacity=100);
}

.toyosuShowroom .slide_status .slide_statusIco {
  position: absolute;
  top: 151px;
  left: 321px;
  display: none;
}

.toyosuShowroom .slide_status .slide_statusIco.ls_on {
  display: block;
}

.toyosuShowroom .thumOuter {
  width: 757px;
  height: 45px;
  padding: 2px 0 2px;
  background-color: #58ae03;
}

.toyosuShowroom .thum {
  width: 730px;
  margin: 2px auto;
  position: relative;
}

.toyosuShowroom .thum_flame {
  width: 730px;
  overflow: hidden;
  margin: 2px 0;
  *position: relative;
}

.toyosuShowroom .thum_wrap {
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
}

.toyosuShowroom .thum_item {
  width: 64px;
  margin: 0 2px;
}

.toyosuShowroom .thum img {
  padding: 2px;
}

.toyosuShowroom .thum .ls_cur img {
  padding: 0px;
  border: 2px solid #db0d00;
}

.toyosuShowroom .navi_btn img,
.toyosuShowroom .navi_btn ls_cur img {
  border: none !important;
  padding: 0 !important;
}

.toyosuShowroom .thum_pager {
  width: 757px;
}

.toyosuShowroom .thum_pagerBtn {
  width: 16px;
  float: left;
}

.toyosuShowroom .thum_pagerBtn-prev {
  position: absolute;
  left: -19px;
  top: -8px;
  display: none;
}

.toyosuShowroom .thum_pagerBtn-next {
  position: absolute;
  right: -19px;
  top: 8px;
  display: none;
}


/*
家具ショールーム　案内図
-----------------------------------*/

.showRoomBox .detail {
  position: relative;
  z-index: 0;
}

.toyosuShowroom .mapBaloon_txt h4 {
  font-size: 16px;
  color: #ff5000;
  margin-bottom: 5px;
  font-weight: bold;
}

.toyosuShowroom .mapBaloon_txt p {
  font-size: 13px;
  line-height: 1.4;
  margin-bottom: 10px;
  height: 60px;
}

.toyosuShowroom .mapBaloon_txt {
  display: none;
  padding: 0 20px;
}

.showRoomBox .detail .mapBaloonArea {
  position: relative;
}

.showRoomBox .detail .mapBaloonDis {
  display: none;
  z-index: 10;
  position: absolute;
}

li.mapBaloonDis.baloon01 {
    top: 95px;
    left: 85px;
}
li.mapBaloonDis.baloon02 {
    top: 95px;
    left: 410px;
}
li.mapBaloonDis.baloon03 {
    top: 78px;
	left: 143px;
}
li.mapBaloonDis.baloon04 {
    top: 70px;
	left: 150px;
}
li.mapBaloonDis.baloon05 {
    top: 73px;
	left: 140px;
}

.showRoomBox .detail .mapBaloonDis.active {
  display: visible !important;
}

.showRoomBox .mapNavi li span {
  position: relative;
}

.showRoomBox .mapNavi li span img {
  position: absolute;
  top: 0;
  left: 0;
}

.showRoomBox .mapNavi li img.active {
  display: none;
}

.showRoomBox .mapNavi_btn {
  z-index: 0;
  position: relative;
}

.showRoomBox .mapNavi_btn2 {
  display: none;
}

.showRoomBox .mapNavi_btn2.active {
  display: block !important;
  z-index: 10;
  position: relative;
}

.showRoomBox .mapNavi .mapNav01 {
  position: absolute;
  top: 25px;
  *top: 10px;
  left: 315px;

}

.showRoomBox .mapNavi .mapNav02 {
  position: absolute;
  bottom: 85px;
  *bottom: 100px;
  right: 113px;
}

.showRoomBox .mapNavi .mapNav03 {
  position: absolute;
  bottom: 10px;
  *bottom: 25px;
  left: 310px;
}

.showRoomBox .mapNavi .mapNav04 {
  position: absolute;
  top: 86px;
  *top: 71px;
  right: 113px;
}

.showRoomBox .mapNavi .mapNav05 {
  position: absolute;
  top: 160px;
  *top: 145px;
  left: 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .showRoomBox .mapNavi .mapNav01 {
    position: absolute;
    top: 10px;
    left: 200px;
  }
  .showRoomBox .mapNavi .mapNav02 {
    position: absolute;
    top: 10px;
    left: 430px;
  }
  .showRoomBox .mapNavi .mapNav03 {
    position: absolute;
    bottom: 30px;
    left: 310px;
  }
  .showRoomBox .mapNavi .mapNav04 {
    position: absolute;
    top: 148px;
    right: 113px;
  }
  .showRoomBox .mapNavi .mapNav05 {
    position: absolute;
    top: 145px;
    left: 0;
  }

}

.toyosuShowroom .map .ls_cur {
  display: block!important;
}

.toyosuShowroom .ttl-detail {
  margin: 20px 0;
}

.toyosuShowroom .map {
  width: 737px;
  position: relative;
  padding-bottom: 40px;
}

.toyosuShowroom .mapBaloon {
  background: url("/resource/club_com/services/furniture/images_toyosuSlider/mag_baloon_bottom.gif") no-repeat center bottom;
  padding-bottom: 18px;
}

/*
.toyosuShowroom .mapBaloon_innerWrap {
    width: 721px;
    font-size: 12px;
    line-height: 1.6;
    padding: 10px 17px;
    border: 3px solid #58ae03;
    border-bottom: none;
}
*/

/*
.toyosuShowroom .mapBaloon_def {
    height: 77px;
    display: none;
    font-size: 13px;
}
*/

/*
.toyosuShowroom .mapBaloon_txt {
    height: 77px;
    opacity: 0;
    -ms-filter: "alpha( opacity=0 )";
    filter: alpha( opacity=0);
    display: none;
}
*/

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome,
    .toyosuShowroom .mapBaloon_txt {
        letter-spacing: -0.1em;
    }
    ::i-block-chrome,
    .toyosuShowroom .mapBaloon_def {
        letter-spacing: -0.1em;
    }
}
*/

/*
.toyosuShowroom .mapBaloon_txtWrap-L2 {
    padding-top: 18px;
}

.toyosuShowroom .mapBaloon_txtWrap-L3 {
    padding-top: 9px;
}
*/

.toyosuShowroom .mapBaloon_txt .mapBaloon_ttl {
  font-size: 13px;
  color: #ff5000;
  font-weight: bold
}

.toyosuShowroom .mapNavi {
  /*width: 736px;*/
  height: 300px;
  padding-top: 130px;
  margin-top: 20px;
  position: relative;
  background-image: url(../images/bg_showroom.gif);
  background-repeat: no-repeat;
  background-position: center center;
  /*margin-bottom: 20px;*/
}

.mapBaloon_txt
/*
.toyosuShowroom #mapNav01 {
    position: absolute;
    right: 0;
    top: 0;
}

.toyosuShowroom #mapNav02 {
    position: absolute;
    right: 0px;
    top: 96px;
}

.toyosuShowroom #mapNav03 {
    position: absolute;
    right: 0;
    top: 216px;
}

.toyosuShowroom #mapNav04 {
    position: absolute;
    left: 0px;
    top: 216px;
}

.toyosuShowroom #mapNav05 {
    position: absolute;
    left: 0px;
    top: 96px;
}

.toyosuShowroom #mapNav06 {
    position: absolute;
    left: 0;
    top: 0;
}

.toyosuShowroom .mapNavi_btn-msk {
    display: none;
}


.toyosuShowroom #mapNav01msk {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
}

.toyosuShowroom #mapNav02msk {
    position: absolute;
    left: 399px;
    top: 238px;
    z-index: 999;
}

.toyosuShowroom #mapNav03msk {
    position: absolute;
    right: 0;
    top: 216px;
    z-index: 999;
}

.toyosuShowroom #mapNav04msk {
    position: absolute;
    left: 0px;
    top: 216px;
    z-index: 999;
}

.toyosuShowroom #mapNav05msk {
    position: absolute;
    right: 0px;
    top: 96px;
    z-index: 999;
}

.toyosuShowroom #mapNav06msk {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
}
*/

/* index.htmlのmapスタイル */

/*
.toyosuShowroom .mapOverLayerWrap {
    position: relative;
    top: -309px;
}

.toyosuShowroom .mapOverLayer {
    position: relative;
}

.toyosuShowroom .mapOverLayer_layer {
    position: absolute;
    left: 152px;
    top: 22px;
    display: none;
}
*/

/* index2.htmlのmapスタイル */

/*
.toyosu_slider.map2 .mapNavi {
    background-image: none;
    z-index: 100;
}

.toyosuShowroom .mapLineWrap {
    background: url(../images_toyosuSlider/map_bg.gif) no-repeat right 32px;
    position: absolute;
    top: 95px;
    left: 0px;
    width: 761px;
    height: 282px;
}

.toyosuShowroom .mapLine {
    position: relative;
    height: 100%;
}

.toyosuShowroom .mapLine_layer {
      display: none;
}

.toyosuShowroom #mapLine01 {
    position: absolute;
    top: 37px;
    left: 648px;
}

.toyosuShowroom #mapLine02 {
    position: absolute;
    top: 239px;
    left: 452px;
}

.toyosuShowroom #mapLine03 {
    position: absolute;
    top: 216px;
    left: 648px;
}

.toyosuShowroom #mapLine04 {
    position: absolute;
    top: 241px;
    left: 95px;
}

.toyosuShowroom #mapLine05 {
    position: absolute;
    top: 114px;
    left: 648px;
}

.toyosuShowroom #mapLine06 {
    position: absolute;
    top: 22px;
    left: 85px;
}
*/

/*
付随情報エリア（/f/services/furniture/showroom/から移植）
-----------------------------------*/

.toyosuShowroom .showroom-remarks p a:hover img,
.toyosuShowroom .showroom-location a:hover img,
.toyosuShowroom .couponArea a:hover img,
.toyosuShowroom .taC a:hover img,
.toyosuShowroom .colBlock_R p a:hover img,
.toyosuShowroom .showroom_report a:hover img {
  opacity: 0.8;
  /* Standard: Firefox 1.5以上, Opera, Safari */
  filter: alpha(opacity=80);
  /* IE 8 */
  _filter: "alpha(opacity=80)";
  /* IE 8以下 */
  -khtml-opacity: 0.8;
  /* Safari 1.x */
  -moz-opacity: 0.8;
  /* Firefox 1.5以下, Netscape */
}

.redTxt {
  color: #cd1929;
}

.toyosuShowroom .contents-section {
  position: relative;
}

.toyosuShowroom .contents-section .showroom-appointment {
  width: 412px;
  float: left;
}

.toyosuShowroom .contents-section .showroom-appointment dl dt {
  line-height: 36px;
  font-size: 14px;
}

.toyosuShowroom .contents-section .showroom-appointment dl dt span {
  font-size: 11px;
}

.toyosuShowroom .contents-section .showroom-appointment dl dt .box-num {
  font-size: 13px;
  background-color: #172397;
  color: #fff;
  display: block;
  float: left;
  font-weight: bold;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  margin: 8px 8px 0;
}

.toyosuShowroom .contents-section .showroom-appointment .tel-num {
  margin-top: 32px;
}

.toyosuShowroom .contents-section .showroom-remarks {
  width: 280px;
  float: left;
}

.toyosuShowroom .contents-section .showroom-remarks ul li {
  font-size: 10px;
}

.toyosuShowroom #showroom-attend li,
.toyosuShowroom .showroom-remarks li {
  padding-left: 1em;
  text-indent: -1em;
}

.toyosuShowroom #showroom-attend {
  margin: 18px 0 12px 0;
  line-height: 1.8em;
}

.toyosuShowroom #showroom-tell {
  padding: 10px;
  border: 2px solid #58ae03;
  margin-bottom: 40px;
}

.toyosuShowroom #showroom-tell div .showroom-remarks {
  padding: 5px 0 5px 25px;
  border-left: 1px solid #c8c8c8;
}

.toyosuShowroom #showroom-tell div .showroom-remarks ul {
  margin-bottom: 12px;
}

.toyosuShowroom #showroom-tell div .showroom-remarks ul li {
  padding-left: 1em;
}

a.arwIco {
  background: url('//cdn.askul.co.jp/ais/resource/images/shared/icn/2014new_ico_arw_blue_r.png') left 50% no-repeat;
  padding-left: 13px;
}

.toyosuShowroom .notice {
  clear: both;
  border: 2px solid #ff9f00;
  margin-bottom: 12px;
  overflow: hidden;
  background-color: #ff9f00;
  position: relative;
  margin-top: 10px;
}

.toyosuShowroom .notice dt {
  font-size: 14px;
  float: left;
  width: 77px;
  paddign-right: 2px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 0;
  text-align: center;
  margin-top: -.6em;
}

.toyosuShowroom .notice dd {
  margin-left: 79px;
  width: 678px;
  line-height: 2em;
  background-color: #fff;
}

.toyosuShowroom .notice dd a {
  padding-left: 25px;
  background: url("/resource/images/shared/icn/2014new_ico_arw_blue_r.png") no-repeat 12px 50%;
}

.toyosuShowroom .notice dd img {
  margin-left: 5px;
  vertical-align: middle;
}

.notice-attention a {
  background: url("/resource/club_com/services/furniture/images150327/ico_attention.gif") no-repeat 8px 70% !important;
}

.column2typeB .toyosuShowroom .pageTop {
  font-size: 12px;
  margin: 20px 0 40px !important;
  text-align: right;
}


/*
 * レイアウトカラム
 * */

.toyosuShowroom .annotation {
  text-indent: -1em;
  margin-left: 1em;
}

.toyosuShowroom .annotation li {
  margin-bottom: 5px;
}

.toyosuShowroom .showRoomBox {
  border: 2px solid #58ae03;
  padding: 10px;
}

.toyosuShowroom .showRoomBox h3 {
  margin-bottom: 10px;
}

.toyosuShowroom .navi {
  background-color: #58ae03;
}

.toyosuShowroom .navi li {
  float: left;
  overflow: hidden;
}



/*
 * 展示会レポートCSS
 * */

#contents.toyosuReport h1 {
  font-size: 24px;
  line-height: 40px;
  color: #172397;
  margin-bottom: 20px;
}

#contents.toyosuReport .colomBoxBg {
  padding: 10px;
  background-color: #fef7eb;
}

#contents.toyosuReport .colomBox {
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
}

#contents.toyosuReport #aw2017 .colomBox {
  margin: 40px 0 0;
  border: 0 !important;
}
#contents.toyosuReport #aw2017 .colomBoxBg{
  padding: 15px;
  background-color: #f7f4ef;
}
.toyosuReport #aw2017 .aw2017_mainttl {
    color: #51a400;
    border-left: 8px solid #51a400;
    border-right: 8px solid #51a400;
    line-height: 1.7em;
    font-size: 21px;
    padding: 5px 0;
}
.toyosuReport #aw2017 .report__txt{
  line-height: 1.4em;
  margin-bottom: 10px;
}

.toyosuReport #aw2017 .aw2017_mainttl .main_ttl{
  font-size: 35px;
}
#contents.toyosuReport #aw2017 .aw17_ttl{
      color: #f07101;
    font-size: 21px;
}

#contents.toyosuReport #aw2017 .thanks__ttl{
font-size: 21px;
    color: #f07101;
    border-left: 4px solid #f07101;
    border-bottom: 1px solid #f07101;
    padding-left: 10px;
    line-height: 35px;
}

#contents.toyosuReport .colomBox {
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
}

#contents.toyosuReport .colomBox h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: 40px;
  margin-bottom: 10px;
}

#contents.toyosuReport .colomBox h2 img {
  margin-right: 10px;
  *vertical-align: middle;
}

#contents.toyosuReport .colomBox h2.awH2 {
  font-size: 16px;
  font-weight: bold;
  line-height: 48px;
  margin-bottom: 10px;
}

#contents.toyosuReport .colomBox h2.awH2 img {
  margin-right: 10px;
  *vertical-align: middle;
}

#contents.toyosuReport .colomBox .colmSubBox {
  margin-bottom: 15px;
}
#contents.toyosuReport #aw2017 .colomBox .aw17_ttl{
  font-size: 21px;
  margin-bottom: 20px;
}


#contents.toyosuReport .colomBox .colmSubBox h3 {
  color: #e1196e;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 14px;
}

#contents.toyosuReport .reportList li {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #ccc;
  display: inline;
}

#contents.toyosuReport .reportList li:first-child {
  margin-left: 0px;
  padding-left: 0px;
  border-left: none;
}

.toyosuReport #aw2017 .clm__num--wrapp{

}

.toyosuReport #aw2017 .clm__num--num {
    float: left;
    width: 27px;
    margin-right: 10px;

}

.toyosuReport #aw2017 .clm__num--txt {
  float: left;
  width: 724px;
}

/*
 * レイアウト部分
 * */

.noneborder {
  border: none !important;
}

.layoutContainer {
  clear: both;
  overflow: hidden;
}

.layoutContainer .colWrapper:after {
  content: "";
  clear: both;
}

.toyosuReport #aw2017 .layoutContainer .colWrapper .colBlock,
.toyosuReport #aw2017 .layoutContainer .colWrapper .colBlock_L,
.toyosuReport #aw2017 .layoutContainer .colWrapper .colBlock_R {
  float: left;
  margin: 0 0 0 17px;
  overflow: hidden;
}


.layoutContainer .colWrapper .colBlock,
.layoutContainer .colWrapper .colBlock_L,
.layoutContainer .colWrapper .colBlock_R {
  float: left;
  margin: 0 0 0 10px;
  overflow: hidden;
}

.layoutContainer .colWrapper .colBlock:first-child,
.layoutContainer .colWrapper .colBlock_L:first-child,
.layoutContainer .colWrapper .colBlock_R:first-child {
  content: "";
  margin-left: 0 !important;
}

.layoutContainer .col02_typeA .colBlock_L,
.layoutContainer .col02_typeA .colBlock_R {
  width: 340px;
}

.layoutContainer .col02_typeA .colBlock_R {
  padding-left: 20px;
  border-left: 1px dotted #ccc;
}

.layoutContainer .col02_typeB .colBlock_L {
  width: 406px;
}

.layoutContainer .col02_typeB .colBlock_R {
  width: 300px;
  text-align: right;
}

.layoutContainer .col02_typeC .colBlock_L,
.layoutContainer .col02_typeC .colBlock_R {
  width: 369px;
}

.layoutContainer .col02_typeD {
  margin-bottom: 20px;
}

.layoutContainer .col02_typeD p {
  margin-top: 5px;
}

.layoutContainer .col02_typeD .colBlock_L,
.layoutContainer .col02_typeD .colBlock_R {
  width: 367px;
}

.layoutContainer .col02_typeD .colBlock_R {
  margin-left: 25px;
}

.layoutContainer .col02_typeDA .colBlock_L {
  width: 355px;
  height: 225px
}

.layoutContainer .col02_typeDA .colBlock_R {
  width: 367px;
  margin-left: 17px;
}

.layoutContainer .col02_typeE {
  margin-bottom: 15px;
}

.layoutContainer .col02_typeE .colBlock_L,
.layoutContainer .col02_typeE .colBlock_R {
  width: 242px;
}

.layoutContainer .col02_typeE p {
  margin-top: 5px;
}

.layoutContainer .col02_typeE .colBlock_R {
  margin-left: 16px;
}

.layoutContainer .col02_typeF .colBlock_L {
  width: 215px;
}

.layoutContainer .col02_typeF .colBlock_R {
  width: 500px;
  margin-left: 20px;
}

.layoutContainer .col02_typeG .colBlock_L,
.layoutContainer .col02_typeG .colBlock_R {
  width: 115px;
}

.layoutContainer .col02_typeG p {
  margin-top: 5px;
}

.layoutContainer .col02_typeG .colBlock_R {
  margin-left: 20px;
}

.layoutContainer .col02_typeH .colBlock_L {
  width: 310px;
}

.layoutContainer .col02_typeH .colBlock_R {
  width: 405px;
  margin-left: 20px;
}

.layoutContainer .col02_typeH .col02_typeI .colBlock_L {
  width: 221px;
}

.layoutContainer .col02_typeH .col02_typeI .colBlock_R {
  width: 176px;
  margin-left: 8px;
}

.layoutContainer .col02_typeI p,
.layoutContainer .col05 p {
  margin-top: 3px;
}

.layoutContainer .col02_typeJ {
  margin-bottom: 16px;
}

.layoutContainer .col02_typeH .col02_typeI .col02_typeJ .colBlock_L,
.layoutContainer .col02_typeH .col02_typeI .col02_typeJ .colBlock_R {
  width: 85px;
}

.layoutContainer .col02_typeH .col02_typeI .col02_typeJ .colBlock_R {
  margin-left: 4px;
  float: right;
}

.layoutContainer .colWrapper .col03 .colBlock {
  width: 140px;
  margin-left: 20px;
}

#aw2017 .layoutContainer .colWrapper .col03 .colBlock {
  width: 242px;
  margin-left: 18px;
}

.layoutContainer .colWrapper .col03 .colBlock img {
  float: left;
  width: 51px;
}

.layoutContainer .colWrapper .col03 .colBlock .rankTxt {
  float: left;
  width: 80px;
  margin-left: 5px;
}

.layoutContainer .colWrapper .col03_typeA .colBlock {
  width: 130px;
  float: left;
}

.layoutContainer .col04 .colBlock {
  width: 115px;
  margin-left: 10px;
}

.layoutContainer .col05 .colBlock {
  width: 75px;
  margin-left: 7px;
}

.toyosuShowroom .lineBox {
  padding: 0;
  margin: 0;
  border-top: 2px solid #58ac03;
  border-right: 2px solid #58ae03;
  border-left: 2px solid #58ae03;
}

.toyosuShowroom h5.ttlH5 {
  font-weight: bold;
  border-left: 4px solid #58ae03;
  color: #58ae03;
  padding: 0 0 0 10px;
  margin: 0 0 10px 0;
}

.toyosuShowroom .showRoomBox {
  border: 2px solid #58ae03;
  padding: 10px;
}

.toyosuShowroom .datail {
  padding: 10px;
  margin-bottom: 20px;
}

.toyosuShowroom .contents-section {
  position: relative;
}

.toyosuShowroom #board-head {
  height: 70px;
}

.toyosuShowroom #board-message {
  background: url("/resource/club_com/services/furniture/showroom/images/board_middle.jpg") repeat-y;
}

.toyosuShowroom .contents-section #board-message ul li {
  border-bottom: 1px solid #a0dc64;
  font-size: 14px;
  padding: 12px 0;
  margin: 0 56px 0 53px;
}

.toyosuShowroom .footer_nav {
  padding: 10px;
}

.toyosuShowroom .footer_nav .footer_nav_office {
  border-bottom: solid 1px #dadada;
  margin-bottom: 10px;
}

.toyosuShowroom .footer_nav .footer_nav_ttl {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 14px;
}

.toyosuShowroom .footer_nav .footer_nav_link00 {
  margin-bottom: 2px;
  font-size: 12px;
}

.toyosuShowroom .footer_nav .footer_nav_link00 li {
  margin-bottom: 2px;
}

.toyosuShowroom .footer_nav .footer_nav_link00 li a {
  font-weight: bold;
  white-space: nowrap;
}

.toyosuShowroom .footer_nav .footer_nav_link01 {
  padding: 0 80px 10px 10px;
  font-size: 12px;
}

.toyosuShowroom .footer_nav .footer_nav_link01 li {
  float: left;
  margin-bottom: 5px;
}

.toyosuShowroom .footer_nav .footer_nav_link01 li a.separate {
  border-right: solid 1px #333;
  margin-right: 14px;
  padding-right: 14px;
}

.toyosuShowroom .footer_nav .footer_nav_link01 li a {
  display: block;
  line-height: 1.1;
  white-space: nowrap;
}

.footer_nav .footer_nav_ttl {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 14px;
}

/* 追加 */

#showroom_wrap {
  padding: 0 23px;
  border: 10px solid #32b059;
  overflow: hidden;
  border-bottom: none;
}

#showroom_wrap ul.combination_pattern li {
  display: block;
  float: left;
  margin: 0 0 5px 0;
}

#showroom_wrap ul.combination_pattern li#pattern_B {
  margin-left: 5px;
}

#showroom_wrap ul.combination_pattern li#pattern_C {
  margin-bottom: 0;
}

#showroom_wrap .application_area .application_tit {
  padding-top: 18px;
  padding-bottom: 22px;
  clear: both;
}

#showroom_wrap .application_area .application_btn_area table {
  width: 695px;
  border-collapse:collapse;
  table-layout: fixed;
}

#showroom_wrap .application_area .application_btn_area table tr {
  border-bottom: 1px solid #96d3cd;
}

#showroom_wrap .application_area .application_btn_area table tr td {
  vertical-align: top;
  padding: 15px 0;
}

#showroom_wrap .application_area .application_btn_area table tr td.td_width {
  width: 290px;
}

#showroom_wrap .application_area .application_btn_area table tr td.application_btn_icon {
  width: 37px;
  padding-right: 15px;
}

#showroom_wrap .application_area .application_btn_area table tr td p.application_attention {
  font-size: 11px;
  padding-top: 0;
  text-align: left;
}

#showroom_wrap .application_area .application_btn_area table tr td a:hover {
  opacity: 0.8;
}

#showroom_wrap .application_area .application_btn_area table tr td img.pl10 {
  padding-left: 10px;
}

#showroom_wrap .application_area .application_btn_area table tr#area_A td.td_width,
#showroom_wrap .application_area .application_btn_area table tr#area_A td.application_btn_icon  {
  padding-top: 0px;
}

#showroom_wrap .application_area .application_btn_area table tr#area_C {
  border-bottom: none;
}

#showroom_wrap .application_area .application_btn_area table tr#area_C td {
  padding-bottom: 27px;
}

#showroom_wrap .application_area .application_btn_area table tr#area_C td img {
  padding-bottom: 5px;
}

.attention_area {
  padding: 0 23px;
  background-color: #f1f1f1;
  border: 10px solid #32b059;
  border-top: none;
  padding: 30px 23px;
}

.attention_area .attention_tit {
  font-size: 21px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 15px;
}

.attention_area .attention_txt {
  text-align: left;
}

/*renewal_open_css*/
.renewal_open_area {
  margin: 0 0 30px 0;
}

.renewal_open_area .renewal_open_header {
  width: 761px;
  margin: 0 0 10px 0;
}

.renewal_open_area .nav {
  width: 761px;
}

.renewal_open_area .nav li {
  width: 250px;
  display: block;
  float: left;
  margin: 0 5px 0 0;
}

.renewal_open_area .nav li:last-child {
  margin-right: 0;
}

.renewal_open_area .nav li a:hover {
  opacity: 0.6;
}

.justus_title {
    border-top: 2px solid #58ae03;
    border-bottom: 2px solid #58ae03;
    font-size: 18px;
    font-weight: 700;
    color: #58ae03;
    padding: 5px 0;
    text-align: center;
    margin: 30px 0 20px;
}

.justus_contents {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.justus_contests01 {
    width: 240px;
}

.justus_contests02 {
    width: 503px;
}

.justus_contents a:hover {
    opacity: 0.75;
}
.showroomMap {
    margin: 30px 0;
}
.showroomLink {
    text-align: center;
}
.showroomLink a:hover {
    opacity: 0.75;
}
